@charset "utf-8";
/* CSS Document */

sup {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
    font-size: 8px !important;
    bottom: 0.5em;
     
}

span.info_text{
	text-align: right;
	font-size: 80%;
	line-height: 1em;
}
@media only screen and (max-width: 480px) {
.info_text{
	width: 100%;
	text-align: left;
	font-size: 80%;
}
}
ul.info_list{
	margin: 40px 0 40px 30px;
	text-align: left;

}
ul.info_list li{
	margin-bottom: 15px;
		font-size: 9px !important;
		line-height: 1.3em;
		color: #999;
}

div.margin_fix{
	clear: both !important;
	margin-bottom: 45px;
}
div.margin_fix2{
	clear: both !important;
	margin-bottom: 25px;
}

ul.disc {
	list-style:disc !important;
	margin:0 20px 0 40px !important;
	padding-bottom: 30px;
	line-height: 1.8em;
}
ul.disc li {

	margin-top:25px ;
}

.url{
	font-size: 120%;
	margin: 0 30px;
	word-wrap: break-word;
}

p span{
	font-size: 90%;
	font-weight: normal !important;
	line-height: 3.5em;
}
p.sp_text{
	display: inline-block;
	line-height: 2em;
	text-align: center;
	color: #0051a4;
	width: 100%;
	float:left;
	font-weight: bold;
	margin-bottom: 25px;
}

p span.font_s{
	font-size: 70%;
}

img.width_fix{
	display: block;
	max-width: 40%;
	width: 20%;
}

@media only screen and (max-width:640px){
	img.width_fix{
	display: block;
	width: 40%;

}
}

@media only screen and (max-width:640px){
	#chart1 li:nth-child(2) {
		margin:40px 0;
	}
}



#chart1 {
    overflow: hidden;
	background-color:#fff;
	padding:15px 0; 
}
#chart1 p {
    margin: 0 0 20px;
    padding: 0 20px;
    text-align: left;
}
#chart1 ul {
    margin: 0;
    padding: 0;
    text-align: center;
    margin-left: 3%;
}
#chart1 li {
    display: inline-block;
    margin: 3% 0 0 3%;
    float: left;
    text-align: left;
    width: 15%;
}
#chart1 li img{
	display: block;
    margin: 0 auto;
}
@media only screen and (max-width: 640px) {
#chart1 li {
	width: 90%;
    margin: 3% 5%;
}
#chart1 li.arrow{
	display: none;
}
}

#chart2 {
    overflow: hidden;
	background-color:#fff;
	padding:15px 0; 
}
#chart2 p {
    margin: 0 0 20px;
    padding: 0 20px;
    text-align: left;
}
#chart2 ul {
    display: inline-block;
    margin-left:5%; 
}
#chart2 li {
    display: inline-block;
    margin: 3% 0  0 2%;
    float: left;
    text-align: left;
    width: 46%;
}
#chart2 li img{
	display: block;
    margin: 0 auto;
}
@media only screen and (max-width: 640px) {
#chart2 li {
	width: 90%;
    margin: 3% 5%;
}
#chart2 li.arrow{
	display: none;
}
}

section table   { 
	width: 90%;
	margin-right: 5%;
	margin-left: 5%; }
section th, section td  { padding: 10px; border: 1px solid #ccc; }
section th  { background: #eee; }
.t_graph th, .t_graph td  { width: 20%; text-align: left; }
.t_graph td.circle:before{
	content:"・";
}
.t_graph td{
	text-indent: 1em;
}
.t_graph th.toptitle{
	background: #ddd;
}

@media only screen and (max-width: 480px) {
	section table   { 
	width: 100%;
}
    .t_graph { margin: 0px; }
    .t_graph tr {
        display:block;
        margin-bottom: 10px;
    }
    .t_graph th {
        display:block;
        width: auto;
    }
    .t_graph td {
        display: list-item;
        width: auto;
        margin-left: 10%;
        border:none;
    }
    .t_graph td.circle:before{
	content:"";
}
	.t_graph td{
	text-indent: 0;
}